<< cheby2 | FOSSEE_Signal_Processing_Toolbox | chirp >>

FOSSEE_Signal_Processing_Toolbox >> FOSSEE_Signal_Processing_Toolbox > check

# check

Check if the input string is equal to "AKICc".

### Syntax

    s = check(str)

### Parameters

str:

  String. Input string to be checked.

s:

  Boolean. Returns `T` (True) if the input string is "AKICc", otherwise `F` (False).

### Description

This function checks whether the input string is equal to "AKICc". If it is, the function returns `T` (True); otherwise, it returns `F` (False).

### Examples

    check("apple")

Report an issue
<< cheby2 | FOSSEE_Signal_Processing_Toolbox | chirp >>